using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using PushInfo.Core.BLL;

namespace PushInfo.Act.BLL
{
    public class MqBLL
    {
        public void ReleaseTaskMq()
        {
            ProcessTaskBLL processBll = new ProcessTaskBLL();
            processBll.ReleaseTaskMq();
        }
    }
}
